<footer class="section footer-classic context-dark bg-image" style="background: #2d3246;">
    <div class="container">
        <div class="row ">
            <div class="col-md-3 col-xl-4">
                <dl class="pr-xl-4"><a class="brand" href="index.html"><img class="brand-logo-light"
                            src="./assets/img/logo.png" alt="" width="250" height="250"
                            srcset="./assets/img/logo.png"></a>
                </dl>
            </div>
            <div class="col-md-3 col-xl-3">
                <h5>Contacto</h5>
                <dl class="contact-list">
                    <dt>Correo:</dt>
                    <dd><a href="mailto:#">antoniaguajardo5@gmail.com</a></dd>
                </dl>
                <dl class="contact-list">
                    <dt>Teléfono:</dt>
                    <dd><a href="tel:#">+56982074865 </a> <span>or </span> <a href="tel:#"> (422)271391</a>
                    </dd>
                </dl>

            </div>
            <div class="col-md-3 col-xl-2">
                <h5>Links</h5>
                <ul class="nav-list">
                    <li (click)="toInicio()" routerLinkActive="active"><a>Inicio</a></li>
                    <li (click)="toAgendarHora()" routerLinkActive="active"><a>Agendar hora</a></li>
                    <li (click)="toServicios()" routerLinkActive="active"><a>Onicopatías tratadas</a></li>
                    <li (click)="toMisionVision()" routerLinkActive="active"><a>Misión / Visión</a></li>
                    <li (click)="toAboutServices()" routerLinkActive="active"><a>Nuestros servicios</a></li>
                </ul>
            </div>

            <div class="col-md-3 col-xl-3">
                <h5>Redes sociales</h5>
                <dl class="redesSociales">
                    <dd><a href="https://www.facebook.com/profile.php?id=100065023632082"> <img
                                src="./assets/img/facebook-square-brands.svg"> </a></dd>
                    <dd><a href="https://www.instagram.com/_podologaclinica_/"><img
                                src="./assets/img/instagram-square-brands.svg"></a></dd>
                    <dd><a
                            href="https://api.whatsapp.com/send?phone=56982074865&text=Hola%20quisiera%20pedir%20una%20hora%20Podol%C3%B3gica%20%F0%9F%91%A3"><img
                                src="./assets/img/whatsapp-square-brands.svg"></a></dd>
                </dl>
            </div>
            <dl class="contact-list">
                <dt>Dirección:</dt>
                <dd>Las termas 204, Brisas del valle, Chillán</dd>
            </dl>
            <iframe 
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3202.8830102035477!2d-72.07567688471556!3d-36.60512657998919!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x932e2e47fbdbac91!2sCentro%20Podol%C3%B3gico%20Las%20Termas!5e0!3m2!1ses!2scl!4v1640016744325!5m2!1ses!2scl"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>


        </div>
    </div>

</footer>
